{% block content %}
  <svg xmlns="http://www.w3.org/2000/svg" width="52" height="46" viewBox="0 0 52 46">
    <g id="Group_5172" data-name="Group 5172" transform="translate(-764 -5487.364)">
      <g id="Rectangle_1112" data-name="Rectangle 1112" transform="translate(764 5487.364)" fill="none"
         stroke="#2a5537" stroke-width="2">
        <rect width="52" height="46" rx="8" stroke="none"/>
        <rect x="1" y="1" width="50" height="44" rx="7" fill="none"/>
      </g>
      <g id="Group_4978" data-name="Group 4978" transform="translate(786.319 5517.201) rotate(-90)">
        <line id="Line_1" data-name="Line 1" x2="9.339" y2="9.339" transform="translate(-1)" fill="none"
              stroke="#2a5537" stroke-width="3"/>
        <line id="Line_2" data-name="Line 2" x1="9.339" y2="9.339" transform="translate(6.335)"
              fill="none" stroke="#2a5537" stroke-width="3"/>
      </g>
    </g>
  </svg>
{% endblock %}
